Providers
=========
.. automodule:: subliminal.providers
   :members:

Addic7ed
--------
.. automodule:: subliminal.providers.addic7ed
   :members:

BSPlayer
--------
.. automodule:: subliminal.providers.bsplayer
   :members:

Gestdown
--------
.. automodule:: subliminal.providers.gestdown
   :members:

NapiProjekt
-----------
.. automodule:: subliminal.providers.napiprojekt
   :members:

OpenSubtitles
-------------
.. automodule:: subliminal.providers.opensubtitles
   :members:

OpenSubtitles.com
-----------------
.. automodule:: subliminal.providers.opensubtitlescom
   :members:

Podnapisi
---------
.. automodule:: subliminal.providers.podnapisi
   :members:

Subtitulamos
------------
.. automodule:: subliminal.providers.subtitulamos
   :members:

Subtis
------
.. automodule:: subliminal.providers.subtis
   :members:

TVsubtitles
-----------
.. automodule:: subliminal.providers.tvsubtitles
   :members:
